Okay
  Public Ticket #2179591
WooCommerce
Closed

Comments

  • Diego started the conversation

    Hello, when I install the template I get this

    Your theme (Adiva) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
    If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.

    How could I solve this please.

  •  31
    Supporter 1 replied

    when did you buy my theme ?

    I updated theme 2 weeks ago

  • Diego replied

    Hace 1 mes, por Envato

  •  31
    Supporter 1 replied

    i updated at 19th September, did you check ?

  • Diego replied

    I get this when I want to enter the plugins

    Attached files:  help.png

  •  31
    Supporter 1 replied

    please send me your site url, admin account and ftp account for checking